problems with patch -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I bought the Call of duty united offensive expansion pack. Before installing I was asked to install the previous version of this game - the COD. I got this game some time ago, so I has a version 1.0 . The the installer proposed me to install patch 1.4. So far all was OK. But then started problems: during the istallation process a following message appeared: "The file C:\....\call of duty\Main\pak0.pk3 is not a valid previous version and could not be upgraded." Then instalation aborted. :( This message, what does it means and what I have to do?:confused:




highroyds

People say I post too much

50 XP

22nd January 2004

0 Uploads

1,465 Posts

0 Threads

#2 13 years ago

go to your call of duty cd's and copy the pak0.pk3 from cd1 of the F:\Setup\Data\main folder to the Call of Duty\Main folder. Please note that F is the letter of your cdrom / dvd drive. This should solve the problem. If you get an error reading the pak0.pk3 file from the cd, then place the cd in another cd/dvd drive and try again, but see if the cd has any scratches.